<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 16 Activity - JavaScript Loops</title>
</head>
<body>
	<!-- script is not a self closing tag. It should always have a closing </script> -->
	<script type="text/javascript" src="./index.js"></script>
	
</body>
</html>